UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Adventurer
Adventurer
481 Views
Registered: ‎08-01-2017

Petalinux Build Error 2018.1

Hi everybody!

 

I am stuck at one error, I followed the README instruction which comes with BSP package. 

I have selected following:

openamp-fw-echo-testd
openamp-fw-mat-muld
openamp-fw-rpc-demo

 

After doing the changes as per the README, I exectured "petalinux-build' command. After this, build error, thus unsuccessful building. Error is captured in the attached files, kindly someone highlight what steps I should follow from here.

what could be the possibilities of this error? 

 

 

Thanks & Regards

-Siddhant

0 Kudos
1 Reply
Moderator
Moderator
466 Views
Registered: ‎06-27-2017

Re: Petalinux Build Error 2018.1

Hi @siddh4nt

 

First you try clean and rebuild the project? use "petalinux-build -x mrproper"

If still error exists, kindly follow https://www.xilinx.com/support/documentation/sw_manuals/xilinx2018_1/ug1186-zynq-openamp-gsg.pdf  Refer chapter 3.

 

Regards,

Kranthi

-----------------------------------

Don't forget to reply, kudo, and accept as solution.

 

Best Regards
Kranthi
--------------------------
Don't forget to reply, kudo, and accept as solution.
0 Kudos